/* GA Google Analytics Pro - Common Scripts */

function gapro_cookie_optout() { document.cookie = 'gapro-optout=1; expires=Mon, 11 Jul 2050 00:00:00 UTC; path=/; SameSite=Strict;'; }
function gapro_cookie_optin() { document.cookie  = 'gapro-optin=1;  expires=Mon, 11 Jul 2050 00:00:00 UTC; path=/; SameSite=Strict;'; }
function gapro_cookie_close() { document.cookie  = 'gapro-close=1;  expires=Mon, 11 Jul 2050 00:00:00 UTC; path=/; SameSite=Strict;'; }
function gapro_cookie_remove(cookie) { document.cookie = 'gapro-'+ cookie +'=1; expires=Thu, 12 Dec 1912 12:12:12 UTC; path=/;'; }